package com.sunxung.factoring.entity.irrCalculate.vo;

import com.alibaba.fastjson.annotation.JSONField;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Description:IRR计算Vo类
 * @Author:杜豪波
 * */
public class IRRCalculateVo {

    /** 日期*/
    @JSONField(format = "yyyy-MM-dd")
    private Date date;

    /**最终现金流*/
    private BigDecimal finalCashFlow;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public BigDecimal getFinalCashFlow() {
        return finalCashFlow;
    }

    public void setFinalCashFlow(BigDecimal finalCashFlow) {
        this.finalCashFlow = finalCashFlow;
    }
}
